obsolete
FEDORA-2022-6ec1bc1ad4 created by andyli 5 months ago for Fedora 36
  • New upstream version 4.2.5.
  • Fix conflict with NekoVM. (#2066061)

This update has been submitted for testing by andyli.

5 months ago

This update's test gating status has been changed to 'ignored'.

5 months ago

This update has been pushed to testing.

5 months ago

This update has been submitted for stable by bodhi.

5 months ago
User Icon cappyishihara commented & provided feedback 5 months ago
karma

Still conflicts with NekoVM.

Error: Transaction test error:
  file /usr/lib/.build-id/48/bc9d5a99376793d19c2621cadd6c59cd497761 conflicts between attempted installs of haxe-4.2.5-1.fc36.x86_64 and nekovm-2.3.0-9.fc36.x86_64
BZ#2066061 Haxe conflicts with NekoVM

This update has been obsoleted.

5 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
5 months ago
in testing
5 months ago
BZ#2066061 Haxe conflicts with NekoVM
-1
0

Automated Test Results